{% extends 'base.html.twig' %}

{% block title %}Article{% endblock %}

{% block body %}
    <h1>Article</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ article.id }}</td>
            </tr>
            <tr>
                <th>Nombre</th>
                <td>{{ article.nombre }}</td>
            </tr>
            <tr>
                <th>Descripcion</th>
                <td>{{ article.descripcion }}</td>
            </tr>
            <tr>
                <th>FechaCreacion</th>
                <td>{{ article.fechaCreacion ? article.fechaCreacion|date('Y-m-d H:i:s') : '' }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('article_index') }}">back to list</a>

    <a href="{{ path('article_edit', {'id': article.id}) }}">edit</a>

    {{ include('article/_delete_form.html.twig') }}
{% endblock %}